Subject: Re: [tcpm] draft-ietf-tcpm-tcp-AO-crypto update

From: Gregory Lebovitz <[email-masked]>
Date: Wed, 24 Mar 2010 10:36:54 -0700

Update 10:33--
I'm about to submit.
-I have cleared the issue w/ IANA, and sent email on it
-the formatting of the ToC is borked, but not even the xml2rfc guys (Brian
Rosen) could figure out why. Mitigation: I sat with RFC editor, and they'll
fix it in Auth48. No action needed by any of us.
-There is one question Michelle (IANA) asked about location of the registry.
I'll send that under separate cover. It does not affect IESG clearing
review, and can be handled in Auth48.

Phew,
Gregory.

On Wed, Mar 24, 2010 at 8:02 AM, Gregory Lebovitz <[email-masked]>wrote:

> Update:
> -I have almost all the changes made in the XML; you'll see emails about
> these.
> -open issue re: IANA section, and I am visiting the IANA table this morning
> to try to get that answered.
> -I was up until 03:30 trying to get the XML to build correctly, but it's
> still failing on two things. I'm trying to get help this morning on it.
> -Pasi says he can approve until today.
>
> I'll keep you posted,
> Gregory
>
>
> On Tue, Mar 23, 2010 at 5:55 PM, Joe Touch <[email-masked]> wrote:
>
>> Today would be a big deal, IMO.
>>
>> Joe
>>
>> Lars Eggert wrote:
>> > Hi,
>> >
>> > On 2010-3-23, at 23:48, Gregory Lebovitz wrote:
>> >> re: AO-crypto, I'll do an update (while I'm in these next two WG
>> sessions) that addresses Passi's discuss. Then I'll publish that.
>> >>
>> >> I also got a genArt review that needs to be included, and I can do that
>> update tomorrow. Will that suffice?
>> >
>> > If it's the same gen-art review I saw (from Avshalom Houri), is seems to
>> be very minor.
>> >
>> > It at all possible, an update today would be good, because the outgoing
>> ADs loose ballot rights today (I think).
>> >
>> > Lars
>> >
>> >> NOTE: pls include my "[email-masked]" address in follow on
>> emails, as I'm not checking the "[email-masked]" much this week, but
>> focusing on the other.
>> >>
>> >> Gregory.
>> >>
>> >> ________________________________________
>> >> From: Lars Eggert [[email-masked]]
>> >> Sent: Tuesday, March 23, 2010 1:20 PM
>> >> To: Joe Touch
>> >> Cc: Gregory Lebovitz; [email-masked]
>> >> Subject: Re: AO
>> >>
>> >> What matters is whether the folks who raised the issues are OK with
>> this resolution. If you believe this is the case, submit the revision and I
>> will ask people to check and clear their discusses.
>> >>
>> >> On 2010-3-23, at 11:29, Joe Touch wrote:
>> >>
>> >>> Lars,
>> >>>
>> >>> Just to check, there are two additional adds I wanted to consider:
>> >>>
>> >>> 1) clarify that ICMP filtering applied only to connections in
>> ESTABLISHED
>> >>>      this is consistent with RFC 5461
>> >>>
>> >>> 2) clarify that TCP keepalives and/or recoverable storage for traffic
>> >>> keys can be replaced by BGP keepalives
>> >>>      i.e., that's when BGP makes sure the connection never goes
>> >>>      idle, and thus would timeout on data delivery failure if the
>> >>>      other side reboots anyway
>> >>>
>> >>> Let me know ASAP if these are OK.
>> >>>
>> >>> Joe
>> >>>
>> >>> Lars Eggert wrote:
>> >>>> Hi, Joe and Greg,
>> >>>>
>> >>>> if at all possible, could you send updates to the ao and crypto
>> documents today (= in a few hours)?
>> >>>>
>> >>>> The reason is (as Pasi reminds me) that the old ADs loose their
>> ballot rights today and new new ADs get theirs. In other words, you'd deal
>> with a different set of ADs who will likely re-review the documents and may
>> find new issues, causing further delay.
>> >>>>
>> >>>> We're very close to being done, and I'd like to avoid that. Pasi &
>> others have promised to clear before they step down if you can get updates
>> submitted that address their concerns.
>> >>>>
>> >>>> Lars
>> >
>>
>>
>
>
> --
> ----
> IETF related email from
> Gregory M. Lebovitz
> Juniper Networks
>

-- 
----
IETF related email from
Gregory M. Lebovitz
Juniper Networks